{
  "_id": "K592pPMOsaeS5b5y",
  "name": "Feuille des Mages",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Je n'étais pas sûr à l'origine si je devais inclure cette herbe, comme elle n'a aucune valeur médicinale connue. Cependant, ses propriétés magiques sont assez bien connues pour mériter au moins une mention des différents noms de cette plante, afin d'éviter de croire qu'il existe plusieurs plantes différentes aux propriétés similaires. Le nom Elfe pour la Feuille de Mage est Daionillyseiwyn, qui d'après ce qu'on m'a dit veut dire \"la bonne plante\". En Norsca, elle s'appelle Troldblat, en Bretonnie la Feuille Sorcière, en Tilée Folimaggi, une corruption du classique Folia Magii et en Albion Draodill, voulant dire \"La feuille des Druides\"</em><em>.</em></p>\n<p><em>La Feuille des Mages est mangée crue, et reste utilisable trois jours après être ramassée. Comme son nom l'indique, elle est utilisée exclusivement par les mages.</em></p>\n<hr>\n<p>Après ingurgitation</p>\n<ul>\n<li>Obtenez +10 au prochain <strong>Test de Focalisation </strong>ou <strong>Test d'Incantation</strong></li>\n<li>Lancez un 1d10 pour chaque dose; si le résultat est inférieur au nombre de doses déjà prises, la dose n'a aucun effet</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Cru</div>\n<div><strong>Principe actif</strong>: Feuilles de Mages</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "1",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "exotic"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Feuille%20des%20Mages.png",
  "effects": [],
  "_key": "!items!K592pPMOsaeS5b5y"
}
